/*body{
	background: #FFF;
	font-family: 'Avantgarde medium', sans-serif;
}*/
:root {
  --color1: #52667F;
  --color2: #274264;
  --color3: #00B0F0;
  --color4: #4A657B; /* GRIS Button  */
  --color5: #FFF;
  --color6: #191919; /* Negro textos */
	--color7: #425875;
	--color8: #B7B8B9;
	--color9: #8C95A1;
	--color10: #595959; /* Gris textos SwalAlert  */
	--grey-1: #4D6373;
	--bg-login: #D3F0F7;
	--color-azul: #2BA0D4;
	--color-gris: #596F7F;
	--color-gris-2: #4C6475;
	
}
::placeholder {
  color: #FFF;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #FFF;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #FFF;
}
@font-face {
  font-family: 'PlusJakartaSansNormal';
  src: url('plusjakartasans/PlusJakartaSans-VariableFont_wght.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'PlusJakartaSansItalic';
  src: url('plusjakartasans/PlusJakartaSans-Italic-VariableFont_wght.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'PlusJakartaSansExtraBold';
  src: url('plusjakartasans/PlusJakartaSans-ExtraBold.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'PlusJakartaSansSemiBold';
  src: url('plusjakartasans/PlusJakartaSans-SemiBold.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

/* Aplica la fuente personalizada a un elemento*/
.italic-font {
  font-family: 'PlusJakartaSansItalic', sans-serif;
}

html, body {
  color: #595959 !important;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.938rem;
  font-weight: 400;
  letter-spacing: 1px;
  background: #F2F2F2;
}

/*
-webkit-user-select: none; 
-moz-user-select: none; 
-ms-user-select: none; 
user-select: none; 
*/

/**
Docs
**/
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: #0a58ca;
}
.value {
  color: #b35e14;
}
.propiedad {
  color: #1d75b3;
}
#codigo-json {
  padding-left: 15px;
}
.pre-response {
  background-color: #f6f8fa;
  color: #333;
}
pre {
  background-color: #000;
  color: #fff;
  padding: 16px 20px;
  border-radius: 5px;
  overflow-x: auto;
  font-family: Consolas, monospace;
  font-size: 14px;
}
.color-font-blue{
  color: #2BA2D6;
}
.opc-docs {
  border-left: 4px solid transparent;
  color: #595959;
  padding: 0.2rem 0.5rem 0;
  font-size: 1rem;
  width: 100%;
  display: flex;
  cursor: pointer;
}
.opc-docs-active {
  border-left: 4px solid #2BA2D6;
  color: #2BA2D6 !important;
  padding: 0.2rem 0.5rem 0;
  font-size: 1rem;
  width: 100%;
  display: flex;
  cursor: pointer;
}
.word-break-word {
  word-break: break-word;
}
.style {
  border-bottom: 2px solid #2BA2D6 !important;
  color: #2BA2D6 !important;
  padding: 0.2rem 0.5rem 0 !important;
  font-size: 1rem;
  width: 80%;
  display: flex;
  cursor: pointer;
}
.altura-docs {
  min-height: calc(100vh - 100px);
  background: #FFF;
}
.border-side {
  border-right: 4px solid var(--color-azul);
}
/**
FIN Docs
**/

.ND{
  display: none;
}
.sidebar {
  height: 100vh; /* 100% de la altura de la ventana */
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  /* padding-top: 3.5rem; */
}
.sidebar-sticky {
  position: relative;
  top: 3.5rem; /* Altura del navbar si lo tienes */
  height: calc(100% - 3.5rem); /* Resta la altura del navbar */
  padding-bottom: 48px; /* Altura del footer si lo tienes */
  overflow-x: hidden;
  overflow-y: auto; /* Hace scroll solo en el contenido */
}

.option-a-sidebar {
  color: #51595A !important;
  border-bottom: transparent !important;
  padding: 0.3rem 0.5rem !important;
  font-size: 15px !important;
}

.option-a-sidebar-active {
  border-bottom: 2px solid #2BA2D6 !important;
  color: #2BA2D6 !important;
  padding: 0.2rem 0.5rem !important;
  font-size: 15px !important;
}

pre {
  background-color: #000;
  color: #fff;
  padding: 16px 20px;
  border-radius: 5px;
  overflow-x: auto;
  font-family: Consolas, monospace; /* Tipo de fuente monoespaciada para código */
}

/* pre code,
pre .line-number {
  font:normal normal 12px/14px "Courier New",Courier,Monospace;

  display:block;
}

pre .line-number {
  float:left;
  margin:0 1em 0 -1em;
  border-right:1px solid;
  text-align:right;
}

pre .line-number span {
  display:block;
  padding:0 .5em 0 1em;
}

pre .cl {
  display:block;
  clear:both;
}
*/

.pre-response {
  background-color: #f6f8fa;
  color: #333;
} 

pre_ code_::before {
  content: counter(line-counter); /* Mostrar el número de línea */
  counter-increment: line-counter; /* Incrementar el contador de líneas */
  display: inline-block;
  width: 2em; /* Ancho del número de línea */
  text-align: right; /* Alinear los números a la derecha */
  margin-right: 0.5em; /* Margen derecho para separar el número del texto */
  color: #888; /* Color de los números de línea */
}

.propiedad {
  color: #1d75b3;
}

.value {
  color: #b35e14;
}

.dot{
  color: #333;
}

#codigo-json{
  padding-left: 15px;
}

.accordion-button:not(.collapsed) {
  color: #FFF;
  background-color: #277FC7;
  box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFF'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(-180deg);
}
.img-logo-empresa {
  max-width: 330px;
  width: 100%;
}
.box-contacto {
  max-width: 590px;
  width: auto;
  background: #F6F6F6;
  padding: 3rem 2rem;
  margin: 0 auto 1.4rem;
}
.box-contacto-2 {
  max-width: 300px;
  width: auto;
  margin: 0 auto;
}
.bg-pasos-1 {
  background-image: url(../images/2023/Foto_02.jpg);
  min-height: 65vh;
  background-position: top right;
  background-repeat: no-repeat;
  background-size: cover;
}
.container-circle {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
}
.circle {
  width: 50px;
  height: 50px;
  background-color: #2BA2D6;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  font-size: 1.5rem;
  font-family: 'PlusJakartaSansExtraBold', sans-serif;
}
.timeline {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-left: 20px;
}
.eventA {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  margin-left: -8px;
  position: relative;
}
.line {
  width: 2px;
  height: auto;
  background-color: #2BA2D6;
  position: relative;
  right: 25px;
  top: 50px;
}
.event {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  position: relative;
}
.event-text {
  margin-left: 20px;
}
.pd-25-0 {
  padding: 25px 0;
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: 0 0 0 0.15rem #FFF;
}
.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28250, 250, 250, 0.95%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.pointer{
  cursor: pointer;
}
footer {
  background-color: #2BA2D6;
  padding: 20px 0 30px;
  font-size: 1rem;
  color: #FFF;
}
footer a {
  color: #FFF;
  text-decoration: none;
}
footer a:hover {
  color: #FFF;
  text-decoration: underline;
}
.mailTo {
  color: #2BA2D6;
  text-decoration: none;
}
.mailTo:hover {
  color: #2BA2D6;
  text-decoration: underline;
}
.hidden{
  display: none;
}
.navbar {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.hr-purple{
  background: #59A6F3;
  opacity: 1;
  height: 3px !important;
}
.hr-grey {
  background: #BDBDBD;
  opacity: 1;
  height: 3px !important;
}
.mb-6{
  margin-bottom: 4rem !important;
}
.mb-7 {
  margin-bottom: 4.7rem !important;
}
.contenedor-box-dupacker {
  text-align: center;
}
.img-paquetes {
  max-width: 190px;
  width: auto;
}
.img-paquetes-2 {
  max-width: 90px;
  width: auto;
}
.box-dupacker-title {
  border: 1px solid #A8CAD9;
  padding: 14px 30px 14px;
  background: #A8CAD9;
  color: #FFF;
  text-align: center;
  display: inline-block;
  border-radius: 20px;
  position: relative;
  top: 28px;
}
.box-dupacker {
  border: 1px solid #A6D8EF;
  padding: 40px 25px 30px;
  background: #FFF;
  color: #535B5C;
  text-align: center;
  display: inline-block;
  border-radius: 20px;
}
.box-dupacker-2 {
  border: 1px solid #A6D8EF;
  padding: 10px 25px 12px;
  background: #FFF;
  color: #535B5C;
  text-align: center;
  display: inline-block;
  border-radius: 20px;
  max-width: 480px;
  width: auto;
}
.btn-hm-dupack-blue-3 {
  background: #A8CAD9;
  color: #FFF;
  border: none;
  padding: 10px 20px 12px 20px;
  border-radius: 12px;
  font-size: 1rem;
  font-family: 'PlusJakartaSansSemiBold', sans-serif;
}
.color-font-blanco{
  color: #FFF;
}
.color-font-blue{
  color: #2BA2D6;
}
.espacio-section-faq{
  padding: 2rem 0 2rem 0;
}
.espacio-section-faq-2{
  padding: 0 0 2rem 0;
}
.espacio-section{
  padding: 5rem 0;
}
.subtitle-hm{
  color: #FFF;
  font-size: 1.5rem;
  font-family: 'PlusJakartaSansSemiBold', sans-serif;
}
.bg-blue-light{
  background-color: #EFF7FA;
}
.bg-grey{
  background-color: #B0B7B6;
  padding: 20px 0;
}
.btn-hm-dupack-blanco{
  background: #FFF;
  color: #2BA2D6;
  border: none;
  padding: 15px 30px 18px 30px;
  border-radius: 12px;
  font-size: 1.125rem;
  font-family: 'PlusJakartaSansSemiBold', sans-serif;
}
.btn-hm-dupack-blue{
  background: #2BA2D6;
  color: #FFF;
  border: none;
  padding: 15px 30px 18px 30px;
  border-radius: 12px;
  font-size: 1.125rem;
  font-family: 'PlusJakartaSansSemiBold', sans-serif;
}
.btn-hm-dupack-blue-2{
  background: #A8CAD9;
  color: #FFF;
  border: none;
  padding: 15px 30px 18px 30px;
  border-radius: 12px;
  font-size: 1.125rem;
  font-family: 'PlusJakartaSansSemiBold', sans-serif;
}
.btn-hm-dupack{
  background: #2BA2D6;
  color: #FFF;
  border: none;
  padding: 15px 30px 18px 30px;
  border-radius: 8px;
  font-size: 1.25rem;
  font-family: 'PlusJakartaSansSemiBold', sans-serif;
}
.box-faq-main {
  max-width: 280px;
  text-align: center;
  margin: 0 auto;
}
.title-contacto {
  line-height: 2.2rem;
  color: #98A9AC;
  font-size: 1.9rem;
  font-family: 'PlusJakartaSansExtraBold', sans-serif;
}
.title-faq {
  line-height: 2rem;
  color: #98A9AC;
  font-size: 1.7rem;
  font-family: 'PlusJakartaSansExtraBold', sans-serif;
}
.title-hm {
  line-height: 3.3rem;
  color: #51595A;
  font-size: 2.5rem;
  font-family: 'PlusJakartaSansExtraBold', sans-serif;
}
.bg-blue {
  background-color: #2BA2D6;
}
.title-hm-nl {
  line-height: 2.2rem;
  font-size: 1.8rem;
  font-family: 'PlusJakartaSansExtraBold', sans-serif;
}
.title-hm-nl-2 {
  line-height: 2.2rem;
  font-size: 1.5rem;
  font-family: 'PlusJakartaSansExtraBold', sans-serif;
}
.title-hm-nl-3 {
  line-height: 1.8rem;
  font-size: 1.4rem;
  font-family: 'PlusJakartaSansSemiBold', sans-serif;
}
.nav-link {
  display: block;
  padding: 0.5rem 1rem;
  color: #FFF;
  text-decoration: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
  /* font-size: 1.125rem; */
  font-size: 1rem;
  border-bottom: 2px solid #2BA2D6;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}
.nav-link:focus, .nav-link:hover {
  color: #FFF;
  border-bottom: 2px solid #FFF;
}
.active-nav-link{
  border-bottom: 2px solid #FFF;
}
.bg-inicio{
  /* background-image: url('../images/2023/Dupack_isotipo_guia.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain; */
  padding: 120px 15px;
}
.logo-img {
  max-height: 80px;
}
.logo-img-footer{
  max-height: 110px;
}
.logo-img-dash {
  max-height: 60px;
}
.form-control {
	display: block;
	width: 100%;
	height: auto;
	padding: 10px 12px;
	font-size: 15px;
	line-height: 1.42857143;
	color: #000;
	background-color: rgba(255,255,255,1);
	background-image: none;
	border: 0px solid transparent !important;
	border-radius: 2px;
	-webkit-box-shadow: 0 0 0 2px #e8eaeb;
	box-shadow: 0 0 0 2px #e8eaeb;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 100;
}
#loader {
	width: 100px;
	height: 100px;
	position: absolute;
	left: 50%;
	top: 50%;
	background: url('../sitio/bars.svg') no-repeat center 0;
	background-repeat: no-repeat;
	background-size: contain;
	margin: -50px 0 0 -50px;
}
/** Formulario **/
.form-group {
	margin-bottom: 1rem;
}
.input_beatride {
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 0px solid #ced4da;
	border-radius: .25rem;
	-webkit-box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 25%);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 25%);
	height: 50px;
	transition: all 0.15s ease-in-out;
}
.input_beatride:focus {
	color: #495057;
	background-color: #fff;
	border-color: #80bdff;
	outline: 0;
	-webkit-box-shadow: 0 0 0 0.2rem rgb(207 89 98 / 50%);
	-moz-box-shadow: 0 0 0 0.2rem rgba(207, 89, 98, 0.5);
	box-shadow: 0 0 0 0.2rem rgb(207 89 98 / 50%);
}
.bold{
	font-family: 'PlusJakartaSansExtraBold', sans-serif;
}
.font-tiny{
  font-size: 0.8rem;
}
.font-tiny-2{
  font-size: 0.82rem;
}
.business-pd {
  margin: 25px 0 40px;
}
.entrepreneur-pd {
  margin: 52px 0 40px;
}
.typical-pd {
  margin: 25px 0 40px;
}
.swal2-title {
	position: relative;
	max-width: 100%;
	margin: 0;
	padding: 0.8em 1em 0;
	color: var(--color10);
	font-size: 1.2rem !important;
	font-weight: 600;
	text-align: center;
	text-transform: none;
	word-wrap: break-word;
}
.swal2-styled.swal2-confirm {
	background: var(--color4) !important;
	border: none !important;
	color: whitesmoke !important;
	fill: var(--color4) !important;
	border-radius: 3px !important;
	font-size: 1.05rem !important;
	padding: 0.375rem 0.75rem !important;
	min-width: 160px;
}
.swal2-styled.swal2-confirm:focus {
  box-shadow: 0 0 0 3px rgb(65 75 178 / 50%) !important;
}
@media only screen and (max-width: 1100px) {
	
}
@media only screen and (max-width: 767px) {
	.business-pd {
    margin: 15px 0 90px;
  }
  .entrepreneur-pd {
    margin: 15px 0 90px;
  }
  .typical-pd {
    margin: 15px 0 0;
  }

}
@media only screen and (max-width: 600px) {
	.btn-hm-dupack-blue-3 {
    background: #A8CAD9;
    color: #FFF;
    border: none;
    padding: 8px 7px 8px 7px;
    border-radius: 12px;
    font-size: 0.9rem;
    font-family: 'PlusJakartaSansSemiBold', sans-serif;
  }
  .mb-circle {
    margin-bottom: 6px;
  }
  .center-mb{
    text-align: center !important;
    justify-content: center;
  }
  .logo-img-dash {
    max-height: 55px;
  }
  .espacio-section {
    padding: 3rem 0;
  }
}

